Subject: RE: Australian visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Jun 2001 04:39:00 -0700 (PDT)

It's about 90% certain that I'm out of the office on the 3rd.  Thank you, 
Sue, for helping out.  

Best,
Jeff

	"Sabine Schnittger" <[email-masked]>
	06/29/2001 09:43 AM
	Please respond to Sabine.Schnittger
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>
		 Subject: RE: Australian visit

 Thanks for your time, Sue.

 I hope I am not causing confusion - we also emailed Jeff Dasovich to
ask if he had time to talk with the Australians - he said he was going to
see what he could do.

 If you or Mr Dasovich might have time to give these guys a market
participant's view that would be great - at the moment they are only seeing
the CPUC, the CAISO and PG&E.

 Would you maybe have time to talk to them on Tuesday, July 3rd? They
could meet anytime between 1.00PM up to 4.00PM and then they need to head
off to the airport. Maybe they could take either of you out for lunch?

 Best wishes,

 Sabine.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, 28 June 2001 6:43 PM
> To: [email-masked]
> Subject: Re: Australian visit
>
>
>
> Whoops. Forgot to back to you on this.  Do you have a date?
>
> Sue Mara
> Enron Corp.
> Tel: (415) 782-7802
> Fax:(415) 782-7854
>
>
>
>
>                     "Sabine Schnittger"
>
>                     <Sabine.Schnittger@frontierecon        To:
>  "Sue Mara" <[email-masked]>
>                     omics.com>                             cc:
>
>
> Subject:     Australian visit
>                     06/18/2001 09:01 AM
>
>                     Please respond to
>
>                     Sabine.Schnittger
>
>
>
>
>
>
>
>
>
>
> Dear Sue,
>
>      Hope you are well; no doubt the ongoing saga in California is
> keeping you busy.
>
>      I am writing to ask whether you might be available to meet (maybe
> for an hour/hour and a half max) with an Australian colleague of ours and
> three advisors to the Treasurer of the state of New South Wales (Sydney,
> Australia) to give them a market participant's perspective on about events
> in the California electricity market and the implications for
> deregulation/regulatory policy for electricity. Basically the four are
> advisors to the Minister of Energy and are being sent across to the US to
> get a feel for what went on and how to avoid similar disasters in the
> National Electricity Market (NEM) in Australia.
>
>      By way of background I should say that New South Wales is a party to
> the NEM, and is in the process of deciding in which direction the reform
> process should be taken forward. The team would therefore be very
> interested
> in Enron's views on such issues as regulatory policy with respect
> to retail
> rates, market power, encouraging investment (including grid investment),
> but
> also any other issues that Enron considers to be important in the light of
> the California experience.
>
>      The group consists of Bill Frewen (Senior Ministerial Advisor State
> Owned Corporations to the NSW Treasurer), Peter Shields (Senior Economist,
> Market Implementation Group, NSW Treasury), Mark Duffy (Economics/IR
> Consultant to the MIG, NSW Treasury) and Danny Price (Principal,
> Frontier-Economics, Consultant to the MIG, NSW Treasury). If you - or
> someone else that might have a view on California market reform - might
> have
> time to talk to them that would be very much appreciated.
>      Many thanks,
>
>      Sabine.
>
>
>
>
>
>
> ------------------------------------------------------
> This e-mail, and any attachments thereto, is intended only for use by the
> addressee(s) named herein and may contain legally privileged and/or
> confidential information.  If you are not the intended recipient of this
> e-mail, you are hereby notified that any dissemination, distribution or
> copying of this e-mail, and any attachments thereto, is strictly
> prohibited.
> If you have received this e-mail in error, please immediately notify me at
> (617) 354-0060 and permanently delete the original and any copy of any
> e-mail and any printout thereof.
>
>
>
> Sabine Schnittger
> Managing Consultant
> Frontier Economics
> Two Brattle Square
> Cambridge, MA 02138
> Office tel:    (617) 354-0060
> Office fax:   (617) 354-0640
> Mobile:        (617) 480-5992
> Email:   [email-masked]
> http://www.frontier-economics.com
>
>
> (See attached file: winmail.dat)
>
>  << File: winmail.dat >>

 - winmail.dat